.bg-pattern {
    width: 100%;
    padding: 60px 0 100px;
    position: relative;
    background: url(/images/pattern.png) repeat 0 0 #f3f7fa;
    background-attachment: fixed;
}


section.heading-page {
    padding-top: 120px;
    padding-bottom: 25px;
    text-align: center;
}

    section.heading-page::after {
        background-image: url(/images/index/bg-education.jpg);
        background-position: center -410px;
        background-repeat: no-repeat;
        background-size: 100%;
        background-attachment: fixed;
        -webkit-filter: saturate(0.58 );
        -moz-filter: saturate(0.58 );
        -o-filter: saturate(0.58 );
        -ms-filter: saturate(0.58 );
        filter: saturate(0.58 ) brightness(.6);
        z-index: -1;
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    section.heading-page h2 {
        margin-top: 0px;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 600;
        color: #fff;
        letter-spacing: 1px;
    }

    section.heading-page h1 {
        margin-top: 20px;
        margin-bottom: 20px;
        font-size: 36px;
        text-transform: uppercase;
        font-weight: 800;
        color: #fff;
        letter-spacing: 1px;
    }

@media(max-width:1110px) {
    section.heading-page::after {
        background-position: center -245px;
    }
}

@media(max-width:750px) {
    section.heading-page::after {
        background-position: center -150px;
    }
}

@media(max-width:535px) {
    section.heading-page::after {
        background-position: center -50px;
    }
}

@media(max-width:400px) {
    section.heading-page::after {
        background-position: center +50px;
    }
}

.card{
    cursor: pointer;
    transition: all .29s;
    margin: 1rem auto;
    max-width: 19rem;
    filter: saturate(0.5);
}
.card:hover{
    filter:saturate(0.5) hue-rotate(-35deg);
}
.items-parent{
    overflow: auto;
    margin: 2rem auto;
    max-width: 790px;
    height: 400px;
    background-image:url(/images/Index/bg-browse-dark.jpg);
    background-size:cover;
    background-position:center -50px;
}
.items{
    display: grid;
    grid-template-columns: repeat(3,calc(33% - 8px));
    grid-column-gap: 15px;
    grid-row-gap: 20px;
    margin: .5rem;
}

.browse-item{
    background-color: #f9f9fa;
    border: 1.8px solid #dce2e5;
    border-radius: .4rem;
    text-align: center;
    padding-bottom: .1rem;
    box-shadow: 0 4px 0 rgb(107 127 153 / 50%);
    color: #2d3846;
    opacity:.5;
    }
.browse-item:hover {
    color: #5c6879;
    transform: scale(1.01) translateY(-6px)!important;
    opacity:.9;
}
.img-container{
    width: 5rem;
    margin: 1.2rem auto .6rem auto;
}

.browse-item .item-title{
    display: inline-block;
    font-weight: bold;
    font-size: 1rem;
    margin-bottom: 1.3rem;
    width: 100%;
}

@media (max-width:575.5px) {
    .items{
        grid-template-columns: repeat(2,calc(50% - 6px));
        padding: 3rem;
    }
}
@media (max-width:400px) {
    .items{
        grid-template-columns: repeat(1,100%);
        padding: 3rem;
    }
}

